NEWSREQUEUE(8)

NAME
newsrequeue - tool to rewrite batchfiles.

SYNOPSIS
newsrequeue [ -a active ] [ -h history ] [ -n newsfeeds ] [ input ]

DESCRIPTION

Newsrequeue can be used to rewrite batchfiles after a system crash. It reads from the specified input file, or standard input if no file is specified. Each line should look like an innd log entry. It parses entries for accepted articles, looks up the Message-ID in the history database to get the filename, and then scans the list of sites.

OPTIONS

-a  To specify alternate locations for the active file, use the ``-a'' flag.

-n  Use the ``-n'' flag to specify an alternate location for the newsfeeds(8) file.

-h  Use the ``-h'' flag to specify a different location for the history database,

HISTORY
Written by Rich $alz <rsalz@uunet.uu.net> for InterNetNews.

SEE ALSO
active(5), ctlinnd(8), dbz(3), filechan(8), history(5), inn.conf(5), innd(8), newsfeeds(5), makehistory(8).